我是用硬盘安装6.10的,某些时候要求插入磁盘什么的怎么办呢?谢谢

为当前最终发行版之前的所有版本提供支持
回复
nbdxkfq
帖子: 144
注册时间: 2007-01-10 23:56
送出感谢: 0
接收感谢: 0

我是用硬盘安装6.10的,某些时候要求插入磁盘什么的怎么办呢?谢谢

#1

帖子 nbdxkfq » 2007-02-20 14:23

我是用硬盘安装6.10的,某些时候要求插入磁盘什么的怎么办呢?谢谢
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#2

帖子 millenniumdark » 2007-02-20 14:26

sudo nano /etc/apt/sources.list

把cd那一行注釋掉(在行首加#)
回复

回到 “老旧版本支持”